Subject: Re: bug#40012: 26.3; Sending Mail to Recipient without public key

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 27 Oct 2020 10:46:18 +0100

passt mu4e1 <[email-masked]> writes:

> I configured to encrypt all outgoing mail via customize. When I try to
> send an email to a recipient, from which I don't have a public key, I'm
> getting asked, if I wan't to skip it. If I confirm, I'm getting the
> error-message: mml-secure-recipients: No recipient specified. My
> expectation would have been, that I send the mail unencrypted.

I think that sounds like expected behaviour -- if you've told Emacs that
all mail should be encrypted, then Emacs will refuse to send unencrypted
mail, I think.

So I think this works as designed, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no